Skip to main content
PUT
Update policy document

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

The organization id of the policies UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$
documentId
string
required

Id of the policy document resource UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$

Body

application/json
name
string
fileName
string

Response

OK

id
string

UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$
name
string
created
string
read-only
description
string
mimeType
string
remoteStorageId
string
isPublic
boolean
signature
string
ownerId
string
Last modified on August 31, 2026